
.page-options .breadcrumbpath{
	margin-bottom: 3px

}
#nav-primary ul li div{
	margin-top: 22px;
}
#nav-primary .frame {
	height:42px;
}
.pageContent .date{
	margin-top: 0;
}
#eqnews ul{
	margin-top: 5px;
}
#eqnews{
	margin-top: 7px
}
.searcharea{
	width: 245px
}
#nav-primary ul li a{
	padding-bottom: 2px
}